# sockets Requests the sockets info from a server
Usage
    sockets [[remote server] server mask]
Description
Requests the sockets information from the specified server or the current server if no [remote server] is specified. The reply can be filtered by <server mask>. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification
    sockets [[remote server] server mask]

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010